@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Kanit');

body {
	font-family: 'Kanit', sans-serif;
	background-size: 100%;
	background-color: #000;
	background-image: url("../img/slot-joker.jpg");
    background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
b {color: #e9b51a; }
.header{
	max-width: 1000px;
	height: 60px;
	background-color: #000;
	background-size: 100%;
	background-position: 0px bottom;
	background-repeat: no-repeat;
	margin: 0 auto;
}
.body-casino{ background-color:black; padding:10px; margin: 0 auto 0px auto; width: 100%; max-width:1000px;  min-height: 1000px; border-radius: 2px;  }
.navbar{
  border-radius: 2px;
  background: #232323; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(rgb(35, 35, 35), rgb(0, 0, 0), rgb(35, 35, 35)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgb(35, 35, 35), rgb(0, 0, 0), rgb(35, 35, 35)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgb(35, 35, 35), rgb(0, 0, 0), rgb(35, 35, 35)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgb(35, 35, 35), rgb(0, 0, 0), rgb(35, 35, 35)); /* Standard syntax */}

.carousel-item img { border-radius: 5px; }
.r_banner {width: 30%;}
.r_banner .list-group-item { background-color:#232323; padding: 10px; }
.r_banner .list-group-item img { border-radius: 5px; }
.r_banner .list-group-item img:hover {transition: width 2s; opacity: 0.5; filter: alpha(opacity=50); }
.jackpot { background-image: url("../image/jackpot_bg.png"); background-repeat: no-repeat; background-position: center; background-size: 100%; width: 100%; height: 100px; padding-top: 5px;}  
.jackpot .jackpotwrap { color: gold; font-size:24px; margin-left: 25%; vertical-align: middle; width: 100%; }

.card { background-color: #000000;  background-repeat: no-repeat; background-position:center; background-size: 100%; color:silver; padding: 5px; border: 0px solid #43372d; margin-bottom: 5px;}
h1,h2,h3,h4,h5,.media h5,.card h1,.card h2,.card h3,.card h4,.card h5{ color: gold;}
.card-group { margin-bottom: 5px; margin-top: 5px;}
.card-group .game .btn { border-radius: 0 0 5px 5px;}
.slot_game { padding: 0; background-color: #2B2B2B;}
.slot_game a.btn{ color:#000000;}
.slot_game .card-img-top { margin:0;}
.card_main {color: silver; background-color: #383838; padding: 5px; margin-bottom: 5px; }
.card_main h1{ padding: 0; margin: 0; font-size: 24px; color: gold;}

.media { color: darkgray;}
footer { color: silver; border-top: 1px solid #cccccc;}
footer a{ color: white;}
footer hr { border-top: 1px solid #434343;}

hr { border-bottom: 0.5px solid #ffffff; margin: 10px 0; }

.callcenter { font-size: 20px; color: silver; text-align: right;}

.btn-danger,.btn-primary{
  font-size: 20px;
  background-color: hsl(0, 99%, 22%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d50101", endColorstr="#6f0000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#d50101), to(#6f0000));
  background-image: -moz-linear-gradient(top, #d50101, #6f0000);
  background-image: -ms-linear-gradient(top, #d50101, #6f0000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d50101), color-stop(100%, #6f0000));
  background-image: -webkit-linear-gradient(top, #d50101, #6f0000);
  background-image: -o-linear-gradient(top, #d50101, #6f0000);
  background-image: linear-gradient(#d50101, #6f0000);
  border-color: #6f0000 #6f0000 hsl(0, 99%, 17%);
  color: #fff !important;
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-danger-1,.btn-primary-1{
  font-size: 30px;
  background-color: hsl(0, 99%, 22%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d50101", endColorstr="#6f0000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#d50101), to(#6f0000));
  background-image: -moz-linear-gradient(top, #d50101, #6f0000);
  background-image: -ms-linear-gradient(top, #d50101, #6f0000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d50101), color-stop(100%, #6f0000));
  background-image: -webkit-linear-gradient(top, #d50101, #6f0000);
  background-image: -o-linear-gradient(top, #d50101, #6f0000);
  background-image: linear-gradient(#f1dc43, #ffa207);
  border-color: #fee77b #e9b51a hsl(43, 81%, 50%);
  color: #000 !important;
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}


@media (max-width: 992px) {
	.header { height: 60px;}
}
@media (max-width:768px){
h4 {font-size: 15px;}
h3 {font-size: 16px;}
h2 {font-size: 18px;}
h1 {font-size: 26px;}
.callcenter { font-size: 16px; text-align: center;}
.btn-danger-1,.btn-primary-1{ font-size: 20px;}
.header { /*background-image: url(../image/logo3.png);*/ background-color: #000;  background-size: 100%;height: 60px;}
.carousel { width: 100%;}	
.r_banner {width: 100%;}
.jackpot {background-image: url(../image/jackpot_bg2.png); height: 70px;padding-top: 20px;}
.jackpot .jackpotwrap {margin-left: 35%;font-size:20px; }
}

/*---------------------เริ่มใหม่-------------------*/

.container{
	justify-content:space-between;	
}

.card2 {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	color: #FFFFFF;
	padding: 5px;
	border: 0.5px solid #d3cc92;
	margin-bottom: 2px;
	border-radius: 0px;
}

.card3 {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	color: silver;
	padding: 0px;
	border: 1px solid #000000;
	margin-bottom: 5px;
	border-radius: 0px;
}

.card4 {
	background-color: #000000;
	background-image: url("../image/bg_card4.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	color: silver;
	padding: 10px;
	border: 1px solid #43372d;
	margin-bottom: 5px;
	border-radius: 5px;
}

.card5 {
	background-color: #000000;
	background-image: url("../image/bg_card.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	color: silver;
	padding: 10px;
	border: 1px solid #43372d;
	margin-bottom: 5px;
	border-radius: 5px;
}
